name: SITRO-AIS-13
alternative_names:
  - SC3231
norad: 61743
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  2k4 FSK USP downlink:
    frequency: 401.015e+6
    modulation: FSK
    baudrate: 2400
    framing: USP
    data:
    - *tlm
  9k6 FSK USP downlink:
    frequency: 401.015e+6
    modulation: FSK
    baudrate: 9600
    framing: USP
    data:
    - *tlm
